OLD: Fedora-25-20161016.n.0
NEW: Fedora-25-20161017.n.0

===== SUMMARY =====
Added images:        0
Dropped images:      0
Added packages:      4
Dropped packages:    0
Upgraded packages:   35
Downgraded packages: 0

Size of added packages:      753.18 KiB
Size of dropped packages:    0.00 B
Size of upgraded packages:   367.99 MiB
Size of downgraded packages: 0.00 B

Size change of upgraded packages:   41.53 MiB
Size change of downgraded packages: 0.00 B

===== ADDED IMAGES =====

===== DROPPED IMAGES =====

===== ADDED PACKAGES =====
Package: acme-tiny-0.1-10.20160810git5a7b4e7.fc25
Summary: Tiny auditable script to issue, renew Let's Encrypt certificates
RPMs:    acme-tiny
Size:    25642 bytes

Package: appmenu-qt5-0.3.0+16.10.20160628.1-1.fc25
Summary: Support for global DBus-exported application menu in Qt5
RPMs:    appmenu-qt5 appmenu-qt5-profile.d
Size:    140252 bytes

Package: cinnamon-applet-globalappmenu-0.6-1.git20160913.5b55d2d.fc25
Summary: Ubuntu AppMenu support for Cinnamon Desktop
RPMs:    cinnamon-applet-globalappmenu
Size:    402386 bytes

Package: unity-gtk-module-0.0.0+16.10.20160913-1.fc25
Summary: GTK+ module for exporting old-style menus as GMenuModels
RPMs:    libunity-gtk-parser-devel libunity-gtk2-parser 
libunity-gtk2-parser-devel libunity-gtk3-parser libunity-gtk3-parser-devel 
unity-gtk-module-common unity-gtk2-module unity-gtk3-module
Size:    202972 bytes


===== DROPPED PACKAGES =====

===== UPGRADED PACKAGES =====
Package:      adonthell-0.3.6-1.fc25
Old package:  adonthell-0.3.5-7.fc24
Summary:      A 2D graphical RPG game
RPMs:         adonthell adonthell-doc
Size:         11704996 bytes
Size change:  830064 bytes
Changelog:
  * Wed Sep 28 2016 Alexandre Moine <nobra...@gmail.com> - 0.3.6-1
  - New, sadly, final, release


Package:      anaconda-25.20.5-1.fc25
Old package:  anaconda-25.20.4-1.fc25
Summary:      Graphical system installer
RPMs:         anaconda anaconda-core anaconda-dracut anaconda-gui anaconda-tui 
anaconda-widgets anaconda-widgets-devel
Size:         2668682 bytes
Size change:  -4832 bytes
Changelog:
  * Thu Oct 13 2016 Samantha N. Bueno <sbueno+anaco...@redhat.com> - 25.20.5-1
  - Merge pull request #824 from snbueno/1378338 (snbueno)
  - Generate a list of DASDs in GUI storage spoke. (#1378338) (sbueno+anaconda)


Package:      appstream-data-25-7.fc25
Old package:  appstream-data-25-6.fc25
Summary:      Fedora AppStream metadata
RPMs:         appstream-data
Size:         13065090 bytes
Size change:  736 bytes
Changelog:
  * Fri Oct 14 2016 Richard Hughes <rich...@hughsie.com> 25-7
  - New metadata version
  - Add Steam OARS overrides


Package:      bubblewrap-0.1.3-2.fc25
Old package:  bubblewrap-0.1.2-1.fc25
Summary:      Core execution tool for unprivileged containers
RPMs:         bubblewrap
Size:         43138 bytes
Size change:  276 bytes
Changelog:
  * Fri Oct 14 2016 Colin Walters <walt...@verbum.org> - 0.1.3-2
  - New upstream version


Package:      cockpit-119-1.fc25
Old package:  cockpit-118-1.fc25
Summary:      A user interface for Linux servers
RPMs:         cockpit cockpit-bridge cockpit-doc cockpit-machines 
cockpit-networkmanager cockpit-ostree cockpit-pcp cockpit-selinux cockpit-shell 
cockpit-sosreport cockpit-storaged cockpit-subscriptions cockpit-ws
Added RPMs:   cockpit-machines
Size:         2609166 bytes
Size change:  156042 bytes
Changelog:
  * Thu Sep 29 2016 petervo <pete...@redhat.com> - 119-1
  - Adds basic VM Management and Monitoring
  - MDRaid job improvements
  - Show unmanaged network devices
  - Better errors when formating storage devices
  - Updated VNC example
  - Port subscriptions package to react
  - Allow branding.css to overide shell css


Package:      eclipse-1:4.6.1-5.fc25
Old package:  eclipse-1:4.6.1-2.fc25
Summary:      An open, extensible IDE
RPMs:         eclipse-contributor-tools eclipse-equinox-osgi eclipse-jdt 
eclipse-p2-discovery eclipse-pde eclipse-platform eclipse-swt eclipse-tests
Size:         310636260 bytes
Size change:  41945840 bytes
Changelog:
  * Thu Sep 29 2016 Alexander Kurtakov <akurt...@redhat.com> 1:4.6.1-4
  - Bump for rebuild.

  * Thu Oct 13 2016 Mat Booth <mat.bo...@redhat.com> - 1:4.6.1-5
  - Fix build with new Glassfish EL packages
  - Patch to prefer x11 until wayland support improves


Package:      eclipse-mpc-1.5.2-1.fc25
Old package:  eclipse-mpc-1.5.1-1.fc25
Summary:      Eclipse Marketplace Client
RPMs:         eclipse-mpc
Size:         1900694 bytes
Size change:  176 bytes
Changelog:
  * Thu Oct 13 2016 Mat Booth <mat.bo...@redhat.com> - 1.5.2-1
  - Update to 1.5.2 for Neon.1a


Package:      git-extras-4.2.0-1.fc25
Old package:  git-extras-4.1.0-2.fc24
Summary:      Little git extras
RPMs:         git-extras
Size:         162014 bytes
Size change:  15592 bytes
Changelog:
  * Tue Oct 11 2016 S??rgio Basto <ser...@serjux.com> - 4.2.0-1
  - Update to 4.2.0


Package:      glassfish-el-3.0.1-0.3.b08.fc25
Old package:  glassfish-el-3.0.0-6.fc24
Summary:      J2EE Expression Language Implementation
RPMs:         glassfish-el glassfish-el-api glassfish-el-javadoc
Added RPMs:   glassfish-el-api
Size:         511146 bytes
Size change:  77030 bytes
Changelog:
  * Mon Oct 03 2016 gil cattaneo <punto...@libero.it> 3.0.1-0.1.b08
  - update to 3.0.1-b08

  * Wed Oct 12 2016 gil cattaneo <punto...@libero.it> 3.0.1-0.2.b08
  - use default bundle plugin settings

  * Fri Oct 14 2016 Mat Booth <mat.bo...@redhat.com> - 3.0.1-0.3.b08
  - Rebuild


Package:      glusterfs-3.8.5-1.fc25
Old package:  glusterfs-3.8.4-1.fc25
Summary:      Distributed File System
RPMs:         glusterfs glusterfs-api glusterfs-api-devel glusterfs-cli 
glusterfs-client-xlators glusterfs-devel glusterfs-extra-xlators glusterfs-fuse 
glusterfs-ganesha glusterfs-geo-replication glusterfs-libs glusterfs-rdma 
glusterfs-resource-agents glusterfs-server python-gluster
Size:         4117854 bytes
Size change:  4540 bytes
Changelog:
  * Thu Oct 13 2016 Kaleb S. KEITHLEY <kkeithle[at]redhat.com> - 3.8.5-1
  - 3.8.5 GA


Package:      guile-5:2.0.13-1.fc25
Old package:  guile-5:2.0.12-1.fc25
Summary:      A GNU implementation of Scheme for application extensibility
RPMs:         guile guile-devel
Size:         3756640 bytes
Size change:  5656 bytes
Changelog:
  * Wed Oct 12 2016 Miroslav Lichvar <mlich...@redhat.com> - 5:2.0.13-1
  - update to 2.0.13 (CVE-2016-8605, CVE-2016-8606)


Package:      hawaii-shell-0.8.0-3.fc25
Old package:  hawaii-shell-0.8.0-2.fc25
Summary:      Hawaii shell for desktop, netbook and tablet
RPMs:         hawaii-components hawaii-shell sddm-theme-hawaii
Size:         1087750 bytes
Size change:  556 bytes
Changelog:
  * Thu Oct 13 2016 Pier Luigi Fiorini <pierluigi.fior...@hawaiios.org> - 
0.8.0-3
  - Rebuild


Package:      jasper-1.900.3-1.fc25
Old package:  jasper-1.900.1-34.fc25
Summary:      Implementation of the JPEG-2000 standard, Part 1
RPMs:         jasper jasper-devel jasper-libs jasper-utils
Size:         591244 bytes
Size change:  1136 bytes
Changelog:
  * Mon Oct 10 2016 Josef Ridky <jri...@redhat.com> - 1.900.2-1
  - New upstream release 1.900.2 (#1382188)

  * Tue Oct 11 2016 Josef Ridky <jri...@redhat.com> - 1.900.2-2
  - CVE-2016-2089 - matrix rows_ NULL pointer dereference in jas_matrix_clip() 
(#1302636)

  * Thu Oct 13 2016 Josef Ridky <jri...@redhat.com> - 1.900.3-1
  - New upstream release 1.900.3


Package:      js-web-socket-js-1.0.2-5.fc25
Old package:  js-web-socket-js-1.0.2-4.fc23
Summary:      HTML5 Web Socket implementation powered by Flash
RPMs:         js-web-socket-js
Size:         21818 bytes
Size change:  -14 bytes
Changelog:
  * Thu Feb 04 2016 Fedora Release Engineering <rel...@fedoraproject.org> - 
1.0.2-5
  - Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

  * Sat Oct 01 2016 Jonathan Underwood <jonathan.underw...@gmail.com> - 1.0.2-5
  - Fix FTBFS (BZ 1307671): use uglifyjs instead of slimit for minification


Package:      libXi-1.7.7-2.fc25
Old package:  libXi-1.7.7-1.fc25
Summary:      X.Org X11 libXi runtime library
RPMs:         libXi libXi-devel
Size:         156788 bytes
Size change:  348 bytes
Changelog:
  * Thu Oct 13 2016 Peter Hutterer <peter.hutte...@redhat.com> 1.7.7-2
  - Fix crash when calling XListInputDevices on devices without classes


Package:      libepoxy-1.3.1-3.fc25
Old package:  libepoxy-1.3.1-2.fc24
Summary:      epoxy runtime library
RPMs:         libepoxy libepoxy-devel
Size:         341540 bytes
Size change:  96 bytes
Changelog:
  * Fri Sep 23 2016 Adam Jackson <a...@redhat.com> - 1.3.1-3
  - Fix detection of EGL client extensions


Package:      libnotify-0.7.7-1.fc25
Old package:  libnotify-0.7.6-8.fc24
Summary:      Desktop notification library
RPMs:         libnotify libnotify-devel
Size:         81944 bytes
Size change:  1364 bytes
Changelog:
  * Fri Oct 14 2016 Kalev Lember <klem...@redhat.com> - 0.7.7-1
  - Update to 0.7.7
  - Remove lib64 rpaths
  - Don't set group tags
  - Use make_install macro
  - Don't manually set deps that pkgconfig dep extractor automatically does
  - Drop old, unused build deps
  - Tighten deps with the _isa macro


Package:      mpfr-3.1.5-1.fc25
Old package:  mpfr-3.1.4-1.fc25
Summary:      A C library for multiple-precision floating-point computations
RPMs:         mpfr mpfr-devel
Size:         287440 bytes
Size change:  1492 bytes
Changelog:
  * Tue Sep 27 2016 Frantisek Kluknavsky <fkluk...@redhat.com> - 3.1.5-1
  - rebase


Package:      nautilus-3.22.1-1.fc25
Old package:  nautilus-3.22.0-1.fc25
Summary:      File manager for GNOME
RPMs:         nautilus nautilus-devel nautilus-extensions
Size:         3135750 bytes
Size change:  7052 bytes
Changelog:
  * Fri Oct 14 2016 Kalev Lember <klem...@redhat.com> - 3.22.1-1
  - Update to 3.22.1


Package:      nemo-3.0.6-6.fc25
Old package:  nemo-3.0.6-5.fc25
Summary:      File manager for Cinnamon
RPMs:         nemo nemo-devel nemo-extensions
Size:         993062 bytes
Size change:  24 bytes
Changelog:
  * Tue Oct 11 2016 Leigh Scott <leigh123li...@googlemail.com> - 3.0.6-6
  - rebuilt


Package:      nodejs-unicode-length-1.0.2-1.fc25
Old package:  nodejs-unicode-length-1.0.0-7.fc24
Summary:      Get the length of unicode strings
RPMs:         nodejs-unicode-length
Size:         11850 bytes
Size change:  -716 bytes
Changelog:
  * Thu Jul 28 2016 Tom Hughes <t...@compton.nu> - 1.0.1-1
  - Update to 1.0.1 upstream release
  - Relax npm(punycode) dependency for Node.js 6

  * Thu Aug 18 2016 Zuzana Svetlikova <zsvet...@redhat.com> - 1.0.2-1
  - Update to 1.0.2, fix punycode 2.0.0


Package:      osbs-client-0.32-1.fc25
Old package:  osbs-client-0.31-3.fc25
Summary:      Python command line client for OpenShift Build Service
RPMs:         osbs-client python-osbs-client python3-osbs-client
Size:         242274 bytes
Size change:  532 bytes
Changelog:
  * Thu Oct 13 2016 Adam Miller <maxamill...@fedoraproject.org> - 0.32-1
  - Update to latest upstream


Package:      pcre-8.39-4.fc25
Old package:  pcre-8.39-3.fc25
Summary:      Perl-compatible regular expression library
RPMs:         pcre pcre-cpp pcre-devel pcre-doc pcre-static pcre-tools 
pcre-utf16 pcre-utf32
Size:         1665280 bytes
Size change:  2692 bytes
Changelog:
  * Fri Oct 14 2016 Petr Pisar <ppi...@redhat.com> - 8.39-4
  - Fix displaying position in pcretest callout with an escape sequence greater
    than \x{ff}
  - Fix pcrepattern(3) documentation
  - Fix miscopmilation of conditionals when a group name start with "R"
    (upstream bug #1873)


Package:      perl-MCE-1.806-1.fc25
Old package:  perl-MCE-1.805-1.fc25
Summary:      Many-core Engine for Perl providing parallel processing 
capabilities
RPMs:         perl-MCE perl-MCE-tools
Size:         246848 bytes
Size change:  300 bytes
Changelog:
  * Wed Oct 12 2016 Paul Howarth <p...@city-fan.org> - 1.806-1
  - Update to 1.806
    - Fixed two typos
    - Support input_data with nested arrays in MCE Models


Package:      perl-Time-Local-1:1.240-1.fc25
Old package:  perl-Time-Local-1.2300-365.fc25
Summary:      Efficiently compute time from local and GMT time
RPMs:         perl-Time-Local
Size:         31650 bytes
Size change:  2424 bytes
Changelog:
  * Fri Oct 14 2016 Petr Pisar <ppi...@redhat.com> - 1:1.240-1
  - 1.24 bump


Package:      purple-hangouts-1:0-38.20160924hg00e28b7.fc25
Old package:  purple-hangouts-1:0-37.20160924hg6b1ec4a.fc25
Summary:      Hangouts plugin for libpurple
RPMs:         pidgin-hangouts purple-hangouts
Size:         204120 bytes
Size change:  504 bytes
Changelog:
  * Sat Oct 01 2016 Vitaly Zaitsev <vit...@easycoding.org> - 
1:0-38.20160924hg00e28b7
  - Updated to latest snapshot.


Package:      python-astroquery-0.3.3-1.fc25
Old package:  python-astroquery-0.3.2-2.fc25
Summary:      Python module to access astronomical online data resources
RPMs:         python2-astroquery python3-astroquery
Size:         4192532 bytes
Size change:  50460 bytes
Changelog:
  * Wed Oct 12 2016 Christian Dersch <lupi...@mailbox.org> - 0.3.3-1
  - new version


Package:      python-rencode-1.0.5-2.fc25
Old package:  python-rencode-1.0.4-1.fc25
Summary:      Web safe object pickling/unpickling
RPMs:         python2-rencode python3-rencode
Size:         119796 bytes
Size change:  3544 bytes
Changelog:
  * Sat Oct 01 2016 Jonathan Underwood <jonathan.underw...@gmail.com> - 1.0.5-1
  - Update to 1.0.5
  - Update source URL

  * Sat Oct 01 2016 Jonathan Underwood <jonathan.underw...@gmail.com> - 1.0.5-2
  - Revert to using github tarballs as PyPi tarballs omit tests


Package:      python-zope-sqlalchemy-0.7.7-1.fc25
Old package:  python-zope-sqlalchemy-0.7.6-4.fc25
Summary:      Minimal Zope/SQLAlchemy transaction integration
RPMs:         python-zope-sqlalchemy python3-zope-sqlalchemy
Size:         81616 bytes
Size change:  604 bytes
Changelog:
  * Mon Oct 10 2016 Randy Barlow <ra...@electronsweatshop.com> - 0.7.7-1
  - Update to 0.7.7 (#1204328).
  - Use https and GitHub to retrieve the source instead of http and PyPI.


Package:      qbittorrent-1:3.3.7-2.fc25
Old package:  qbittorrent-1:3.3.7-1.fc25
Summary:      A Bittorrent Client
RPMs:         qbittorrent qbittorrent-nox
Size:         6779944 bytes
Size change:  19212 bytes
Changelog:
  * Wed Sep 28 2016 Leigh Scott <leigh123li...@googlemail.com> - 1:3.3.7-2
  - Rebuild for new rb_libtorrent .so version


Package:      rb_libtorrent-1.1.1-1.fc25
Old package:  rb_libtorrent-1.0.9-2.fc25
Summary:      A C++ BitTorrent library aiming to be the best alternative
RPMs:         rb_libtorrent rb_libtorrent-devel rb_libtorrent-examples 
rb_libtorrent-python2 rb_libtorrent-python3
Size:         4387386 bytes
Size change:  424700 bytes
Changelog:
  * Mon Apr 11 2016 Fabio Alessandro Locati <fa...@locati.cc> - 1.1.0-1
  - Upgrade to 1.1.0

  * Tue Jul 19 2016 Fedora Release Engineering 
<rel-...@lists.fedoraproject.org> - 1.1.0-2
  - 
https://fedoraproject.org/wiki/Changes/Automatic_Provides_for_Python_RPM_Packages

  * Wed Sep 28 2016 Leigh Scott <leigh123li...@googlemail.com> - 1.1.1-1
  - Upgrade to 1.1.1


Package:      sssd-1.14.1-4.fc25
Old package:  sssd-1.14.1-3.fc25
Summary:      System Security Services Daemon
RPMs:         libipa_hbac libipa_hbac-devel libsss_autofs libsss_idmap 
libsss_idmap-devel libsss_nss_idmap libsss_nss_idmap-devel libsss_simpleifp 
libsss_simpleifp-devel libsss_sudo python2-libipa_hbac python2-libsss_nss_idmap 
python2-sss python2-sss-murmur python2-sssdconfig python3-libipa_hbac 
python3-libsss_nss_idmap python3-sss python3-sss-murmur python3-sssdconfig sssd 
sssd-ad sssd-client sssd-common sssd-common-pac sssd-dbus sssd-ipa sssd-krb5 
sssd-krb5-common sssd-ldap sssd-libwbclient sssd-libwbclient-devel 
sssd-nfs-idmap sssd-proxy sssd-tools sssd-winbind-idmap
Size:         5082140 bytes
Size change:  4312 bytes
Changelog:
  * Fri Oct 14 2016 Lukas Slebodnik <lsleb...@redhat.com> - 1.14.1-4
  - libwbclient-sssd: update interface to version 0.13


Package:      tracker-1.10.1-1.fc25
Old package:  tracker-1.10.0-1.fc25
Summary:      Desktop-neutral search tool and indexer
RPMs:         tracker tracker-devel tracker-docs tracker-firefox-plugin 
tracker-needle tracker-preferences tracker-thunderbird-plugin
Size:         1880474 bytes
Size change:  208 bytes
Changelog:
  * Fri Oct 14 2016 Kalev Lember <klem...@redhat.com> - 1.10.1-1
  - Update to 1.10.1


Package:      twinkle-1.10.1-1.fc25
Old package:  twinkle-1.10.0-4.fc25
Summary:      SIP-based VoIP client
RPMs:         twinkle
Size:         2353130 bytes
Size change:  -2068 bytes
Changelog:
  * Fri Oct 07 2016 Sandro Mani <manisan...@gmail.com> - 1.10.1-1
  - Update to 1.10.1


Package:      vdr-epg-daemon-1.1.16-1.fc25
Old package:  vdr-epg-daemon-1.1.14-1.fc25
Summary:      A daemon to download EPG data from internet and manage it in a 
mysql database
RPMs:         vdr-epg-daemon
Size:         716830 bytes
Size change:  484 bytes
Changelog:
  * Fri Sep 09 2016 Martin Gansser <marti...@fedoraproject.org> - 1.1.15-1
  - Update to 1.1.15

  * Wed Oct 12 2016 Martin Gansser <marti...@fedoraproject.org> - 1.1.16-1
  - Update to 1.1.16



===== DOWNGRADED PACKAGES =====
Broken deps for aarch64
----------------------------------------------------------
[Agda-stdlib]
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
ghc(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
ghc-devel(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
libHSbase-4.7.0.2-ghc7.8.4.so()(64bit)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
libHSghc-prim-0.3.1.0-ghc7.8.4.so()(64bit)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
libHSinteger-gmp-0.5.1.0-ghc7.8.4.so()(64bit)
[Macaulay2]
        Macaulay2-1.6-30.fc25.aarch64 requires libntl.so.28()(64bit)
[Perlbal]
        Perlbal-1.80-21.fc25.noarch requires perl(Perlbal::XS::HTTPHeaders) >= 
0:0.20
[RackTables]
        RackTables-0.20.10-7.fc24.noarch requires php-mysql
[RepetierHost]
        RepetierHost-0.90D-7.fc25.noarch requires mono(OpenTK) = 0:1.1.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(OpenTK.GLControl) = 
0:1.1.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System) = 0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System.Core) = 0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System.Drawing) = 
0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System.Windows.Forms) = 
0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System.Xml) = 0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(mscorlib) = 0:4.0.0.0
[Singular]
        Singular-3.1.7-7.fc25.aarch64 requires libntl.so.28()(64bit)
[asterisk]
        asterisk-dahdi-13.9.1-1.fc25.1.aarch64 requires dahdi-tools >= 0:2.0.0
        asterisk-dahdi-13.9.1-1.fc25.1.aarch64 requires 
libtonezone.so.2.0()(64bit)
[beacon]
        beacon-0.5-13.fc24.noarch requires php-mysql
[bochs]
        bochs-2.6.2-10.fc24.aarch64 requires bochs-bios = 0:2.6.2-10.fc24
[commissaire]
        commissaire-0.0.1-0.6.rc3.fc25.noarch requires ansible < 0:2.1.2.0
[engrid]
        engrid-2.0.0-0.15.gitbaef0ce.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
[floppy-support]
        floppy-support-1.0.0-11.fc24.noarch requires kmod(floppy.ko)
[gdl]
        gdl-0.9.6-5.fc25.aarch64 requires hdf5 = 0:1.8.16
[ghc-hakyll]
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(binary-0.7.1.0-46666706742360fe4d9620229170e048)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(blaze-html-0.7.0.3-70cfd6edb4b003744b2517392481cc56)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(blaze-markup-0.6.2.0-4c873b6a7c7ab88df4b51b6d4a9b6e95)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(bytestring-0.10.4.0-bd2e965ad1157807d07c116779539fc4)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(cmdargs-0.10.12-aba49086a45e281a9877f77b90a19896)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(containers-0.5.5.1-d7910f1cd81272c1f31ca9f71d0f206e)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(cryptohash-0.9.0-e219be9dcd025e767a6e1e453664f1c0)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(data-default-0.5.1-c730576082708e349d548172f4c041c8)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(deepseq-1.3.0.2-0ddc77716bd2515426e1ba39f6788a4f)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(directory-1.2.1.0-e4df80ffb807a7dbe1df7e60e33a9f62)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(filepath-1.3.0.2-c0e78f5ea6f898e1478d0f470a4a2fd7)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(fsnotify-0.0.11-f79b25d894c8d9cf31426bd794901f17)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(lrucache-1.1.1.4-9449f52389b7fcf9e7b4a7909157a2d5)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(mtl-2.1.3.1-96f1a7910a7553352339ed05fb61c269)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(network-2.4.2.3-7121be2158b7b8e40c73567ed4c3722b)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(old-locale-1.0.0.6-50b0125c49f76af85dc7aa22975cdc34)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(old-time-1.1.0.2-21444c9ca37335f728cc3fe42d7ac968)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(pandoc-1.13.2-01616e3c6ab293d1c72a23f26b6a5993)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(pandoc-citeproc-0.7.4-9b21544cb0f0a38a95b49ef8a8ba8af5)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(parsec-3.1.5-e43cbcc6337bbda91f012fa942d04bb9)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(process-1.2.0.0-9d76e292458f951f8b0edd34d3d9f40a)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(random-1.0.1.1-005aa3b3754b390dcb43708d2f534f5e)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(regex-base-0.93.2-de58b7b326050519a6511f739c9e567d)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(regex-tdfa-1.2.0-a5ba7b426847436e3d385be919471d09)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(snap-core-0.9.6.4-dd61d13a5269c45fc5b78019e7fccb50)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(snap-server-0.9.4.6-743e23f2a39981bb02da523d34d8bfe9)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(system-filepath-0.4.13.1-4c172bd5c852eb07fd1134836f66b94a)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(tagsoup-0.13.8-c6c5fce032d1a55e722bc2b4769e648a)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(text-1.1.1.3-ea4b1e3a6a14ac77e310841a93abab32)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(time-1.4.2-192d26f44a2c945780bbb921626c3399)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSHTTP-4000.2.10-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSHUnit-1.2.5.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSJuicyPixels-3.2.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSMonadCatchIO-transformers-0.3.1.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSSHA-1.6.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSaeson-0.8.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSarray-0.5.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSattoparsec-0.11.3.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSattoparsec-enumerator-0.3.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSbase-4.7.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSbase64-bytestring-1.0.0.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSbinary-0.7.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSblaze-builder-0.3.3.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSblaze-builder-enumerator-0.2.0.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSblaze-html-0.7.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSblaze-markup-0.6.2.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSbytestring-0.10.4.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScase-insensitive-1.1.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScereal-0.4.1.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScmdargs-0.10.12-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSconduit-1.2.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSconduit-extra-1.1.7.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScontainers-0.5.5.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScrypto-api-0.13.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScryptohash-0.9.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdata-default-0.5.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdeepseq-1.3.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdeepseq-generics-0.1.1.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdigest-0.0.1.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdirectory-1.2.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdlist-0.7.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSentropy-0.3.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSenumerator-0.4.20-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSexceptions-0.6.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSextensible-exceptions-0.1.1.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSfilepath-1.3.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSfsnotify-0.0.11-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSghc-prim-0.3.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShaddock-library-1.2.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShashable-1.2.2.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShighlighting-kate-0.5.11.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShinotify-0.3.7-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShs-bibutils-5.5-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShslua-0.3.13-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSinteger-gmp-0.5.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSlifted-base-0.2.3.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSlrucache-1.1.1.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSmmorph-1.0.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSmonad-control-0.3.3.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSmonads-tf-0.1.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSmtl-2.1.3.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSnats-0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSnetwork-2.4.2.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSold-locale-1.0.0.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSold-time-1.1.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpandoc-1.13.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpandoc-citeproc-0.7.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpandoc-types-1.12.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSparsec-3.1.5-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpcre-light-0.4.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpretty-1.1.1.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSprimitive-0.5.2.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSprocess-1.2.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSrandom-1.0.1.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSregex-base-0.93.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSregex-posix-0.95.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSregex-tdfa-1.2.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSresourcet-1.1.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSrfc5051-0.1.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSscientific-0.3.3.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsemigroups-0.16.0.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsetenv-0.1.1.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsnap-core-0.9.6.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsnap-server-0.9.4.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsplit-0.2.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSstm-2.4.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSstreaming-commons-0.1.10.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsyb-0.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsystem-fileio-0.3.16-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsystem-filepath-0.4.13.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStagged-0.7.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStagsoup-0.13.8-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStemplate-haskell-2.9.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStemporary-1.2.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStexmath-0.8.0.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStext-1.1.1.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStime-1.4.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStransformers-0.3.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStransformers-base-0.4.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStransformers-compat-0.3.3.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSunix-2.7.0.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSunix-compat-0.4.1.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSunordered-containers-0.2.4.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSutf8-string-0.3.8-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSvector-0.10.9.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSvoid-0.6.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSxml-1.3.14-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSxml-conduit-1.3.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSxml-types-0.3.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSyaml-0.8.10-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSzip-archive-0.2.3.5-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSzlib-0.5.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSzlib-bindings-0.1.1.5-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSzlib-enum-0.2.3.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(array-0.5.0.0-06fc042adc0b258738ecb9cf3eeca751)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(bytestring-0.10.4.0-bd2e965ad1157807d07c116779539fc4)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(deepseq-1.3.0.2-0ddc77716bd2515426e1ba39f6788a4f)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(directory-1.2.1.0-e4df80ffb807a7dbe1df7e60e33a9f62)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(filepath-1.3.0.2-c0e78f5ea6f898e1478d0f470a4a2fd7)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(ghc-prim-0.3.1.0-a24f9c14c632d75b683d0f93283aea37)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(integer-gmp-0.5.1.0-26579559b3647acf4f01d5edd9491a46)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(old-locale-1.0.0.6-50b0125c49f76af85dc7aa22975cdc34)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(time-1.4.2-192d26f44a2c945780bbb921626c3399)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(unix-2.7.0.1-1c74946ae32e26fe54c4e7de8b45b1c0)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires ghc-compiler = 0:7.8.4
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires ghc-compiler = 0:7.8.4
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires ghc-compiler = 0:7.8.4
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(binary-0.7.1.0-46666706742360fe4d9620229170e048)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(blaze-html-0.7.0.3-70cfd6edb4b003744b2517392481cc56)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(blaze-markup-0.6.2.0-4c873b6a7c7ab88df4b51b6d4a9b6e95)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(bytestring-0.10.4.0-bd2e965ad1157807d07c116779539fc4)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(cmdargs-0.10.12-aba49086a45e281a9877f77b90a19896)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(containers-0.5.5.1-d7910f1cd81272c1f31ca9f71d0f206e)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(cryptohash-0.9.0-e219be9dcd025e767a6e1e453664f1c0)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(data-default-0.5.1-c730576082708e349d548172f4c041c8)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(deepseq-1.3.0.2-0ddc77716bd2515426e1ba39f6788a4f)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(directory-1.2.1.0-e4df80ffb807a7dbe1df7e60e33a9f62)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(filepath-1.3.0.2-c0e78f5ea6f898e1478d0f470a4a2fd7)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(fsnotify-0.0.11-f79b25d894c8d9cf31426bd794901f17)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(lrucache-1.1.1.4-9449f52389b7fcf9e7b4a7909157a2d5)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(mtl-2.1.3.1-96f1a7910a7553352339ed05fb61c269)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(network-2.4.2.3-7121be2158b7b8e40c73567ed4c3722b)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(old-locale-1.0.0.6-50b0125c49f76af85dc7aa22975cdc34)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(old-time-1.1.0.2-21444c9ca37335f728cc3fe42d7ac968)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(pandoc-1.13.2-01616e3c6ab293d1c72a23f26b6a5993)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(pandoc-citeproc-0.7.4-9b21544cb0f0a38a95b49ef8a8ba8af5)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(parsec-3.1.5-e43cbcc6337bbda91f012fa942d04bb9)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(process-1.2.0.0-9d76e292458f951f8b0edd34d3d9f40a)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(random-1.0.1.1-005aa3b3754b390dcb43708d2f534f5e)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(regex-base-0.93.2-de58b7b326050519a6511f739c9e567d)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(regex-tdfa-1.2.0-a5ba7b426847436e3d385be919471d09)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(snap-core-0.9.6.4-dd61d13a5269c45fc5b78019e7fccb50)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(snap-server-0.9.4.6-743e23f2a39981bb02da523d34d8bfe9)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(system-filepath-0.4.13.1-4c172bd5c852eb07fd1134836f66b94a)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(tagsoup-0.13.8-c6c5fce032d1a55e722bc2b4769e648a)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(text-1.1.1.3-ea4b1e3a6a14ac77e310841a93abab32)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(time-1.4.2-192d26f44a2c945780bbb921626c3399)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSarray-0.5.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSbase-4.7.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSbytestring-0.10.4.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSdeepseq-1.3.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSdirectory-1.2.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSfilepath-1.3.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSghc-prim-0.3.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSinteger-gmp-0.5.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSold-locale-1.0.0.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSrts-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHStime-1.4.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSunix-2.7.0.1-ghc7.8.4.so()(64bit)
[glide]
        glide-devel-0.12.1-0.1.git8032c28.fc25.noarch requires 
golang(github.com/Masterminds/semver)
        glide-devel-0.12.1-0.1.git8032c28.fc25.noarch requires 
golang(github.com/Masterminds/vcs)
[golang-github-kubernetes-heapster]
        golang-github-kubernetes-heapster-devel-0.16.1-4.fc25.noarch requires 
golang(github.com/google/cadvisor/client)
        golang-github-kubernetes-heapster-devel-0.16.1-4.fc25.noarch requires 
golang(github.com/google/cadvisor/info/v1)
[golang-github-mistifyio-go-zfs]
        golang-github-mistifyio-go-zfs-devel-0-0.3.git1b4ae6f.fc25.noarch 
requires zfs-fuse
[golang-github-prometheus-prometheus]
        golang-github-prometheus-prometheus-devel-0.15.0-3.fc24.noarch requires 
golang(gopkg.in/fsnotify.v1)
[golang-github-samalba-dockerclient]
        golang-github-samalba-dockerclient-devel-0-0.3.gitc37a52f.fc24.noarch 
requires golang(github.com/docker/docker/pkg/timeutils)
[golint]
        golint-devel-0-0.2.gitc7bacac.fc25.noarch requires 
golang(golang.org/x/tools/go/gcimporter15)
[kdepim]
        akonadiconsole-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        akregator-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        akregator-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        blogilo-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kaddressbook-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kaddressbook-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kalarm-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kdepim-common-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        7:kdepim-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kmail-16.04.3-3.fc25.aarch64 requires libKF5AkonadiContact.so.5()(64bit)
        kmail-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        knotes-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        knotes-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        knotes-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
        kontact-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        korganizer-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        korganizer-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        korganizer-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
[kdepim-addons]
        kdepim-addons-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kdepim-addons-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
[kdepim-apps-libs]
        kdepim-apps-libs-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kdepim-runtime]
        1:kdepim-runtime-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        1:kdepim-runtime-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
        1:kdepim-runtime-libs-16.04.3-1.fc25.aarch64 requires 
kf5-akonadi(aarch-64) >= 0:16.04.3
        1:kdepim-runtime-libs-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-akonadi-calendar]
        kf5-akonadi-calendar-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kf5-akonadi-calendar-devel-16.04.3-1.fc25.aarch64 requires 
kf5-akonadi-contact-devel
        kf5-akonadi-calendar-devel-16.04.3-1.fc25.aarch64 requires 
kf5-akonadi-devel
[kf5-calendarsupport]
        kf5-calendarsupport-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-eventviews]
        kf5-eventviews-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-incidenceeditor]
        kf5-incidenceeditor-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-libgravatar]
        kf5-libgravatar-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-libkdepim]
        kf5-libkdepim-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kf5-libkdepim-devel-16.04.3-1.fc25.aarch64 requires 
cmake(KF5AkonadiContact)
[kf5-libksieve]
        kf5-libksieve-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-mailcommon]
        kf5-mailcommon-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-mailimporter]
        kf5-mailimporter-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-messagelib]
        kf5-messagelib-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kf5-messagelib-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
[kf5-pimcommon]
        kf5-pimcommon-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kf5-pimcommon-devel-16.04.3-1.fc25.aarch64 requires 
cmake(KF5AkonadiContact)
[kjots]
        kjots-5.0.1-3.fc25.aarch64 requires libKF5AkonadiNotes.so.5()(64bit)
[kopete]
        kopete-16.07.90-1.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
[libkolab]
        libkolab-1.0.2-2.fc25.aarch64 requires libKF5AkonadiNotes.so.5()(64bit)
        python2-kolab-1.0.2-2.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
[linbox]
        linbox-1.4.1-4.fc25.aarch64 requires libgivaro.so.8()(64bit)
        linbox-1.4.1-4.fc25.aarch64 requires libntl.so.28()(64bit)
[liveusb-creator]
        liveusb-creator-3.95.4-1.fc25.noarch requires syslinux
[lua-fun]
        luajit-fun-0.1.3-2.fc24.noarch requires luajit >= 0:2.0
[lua-rex]
        lua-rex-2.7.2-10.fc23.aarch64 requires libonig.so.2()(64bit)
[moksha]
        moksha-server-1.0.0-11.fc24.noarch requires orbited
[mrbs]
        mrbs-1.4.10-4.fc24.noarch requires php-mysql
[mrpt]
        mrpt-2d-slam-1.3.2-8.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        mrpt-apps-1.3.2-8.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        mrpt-camera-calibration-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-gridmap-navigation-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-libs-1.3.2-8.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        mrpt-navlog-viewer-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-rawlog-viewer-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-reactive-navigation-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-scene-viewer-1.3.2-8.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        mrpt-stereo-camera-calibration-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
[nodejs-bcrypt]
        nodejs-bcrypt-0.8.7-2.fc25.aarch64 requires nodejs(v8-abi) = 0:5.0
[nodejs-co-mocha]
        nodejs-co-mocha-1.1.2-1.fc25.noarch requires npm(co) >= 0:4.0.0
[nodejs-cross-spawn]
        nodejs-cross-spawn-4.0.0-1.fc25.noarch requires npm(lru-cache) >= 
0:4.0.1
[ntop]
        ntop-5.0.1-7.fc24.aarch64 requires librrd_th.so.4()(64bit)
[olpc-netutils]
        olpc-netutils-0.8.2-7.fc24.noarch requires olpc-utils >= 0:1.3.1
[openhft-chronicle-queue]
        openhft-chronicle-queue-3.6.2-2.fc25.noarch requires 
mvn(net.openhft:affinity)
[orthorobot]
        orthorobot-1.1-3.fc25.noarch requires love
[osmium-tool]
        osmium-tool-1.3.0-2.fc24.aarch64 requires 
libboost_program_options.so.1.59.0()(64bit)
[pandoc]
        ghc-pandoc-1.17.0.3-1.fc25.aarch64 requires 
libHSyaml-0.8.10-7MsnAEbD4RpC3EGUggSCiI-ghc7.10.3.so()(64bit)
        ghc-pandoc-devel-1.17.0.3-1.fc25.aarch64 requires 
ghc-devel(yaml-0.8.10-b7919e5d26425e9b069a7048e1091eb0)
        pandoc-1.17.0.3-1.fc25.aarch64 requires 
libHSyaml-0.8.10-7MsnAEbD4RpC3EGUggSCiI-ghc7.10.3.so()(64bit)
[pandoc-citeproc]
        ghc-pandoc-citeproc-0.10-2.fc25.aarch64 requires 
libHSyaml-0.8.10-7MsnAEbD4RpC3EGUggSCiI-ghc7.10.3.so()(64bit)
        ghc-pandoc-citeproc-devel-0.10-2.fc25.aarch64 requires 
ghc-devel(yaml-0.8.10-b7919e5d26425e9b069a7048e1091eb0)
        pandoc-citeproc-0.10-2.fc25.aarch64 requires 
libHSaeson-pretty-0.7.2-5q5VXhLQzQcEDk4g4TbZ5w-ghc7.10.3.so()(64bit)
        pandoc-citeproc-0.10-2.fc25.aarch64 requires 
libHSyaml-0.8.10-7MsnAEbD4RpC3EGUggSCiI-ghc7.10.3.so()(64bit)
[paraview]
        paraview-5.1.2-1.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        paraview-mpich-5.1.2-1.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        paraview-openmpi-5.1.2-1.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
[passenger]
        passenger-5.0.26-2.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
[pdfmod]
        pdfmod-0.9.1-9.fc23.noarch requires hyena
        pdfmod-0.9.1-9.fc23.noarch requires mono(Mono.Cairo) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(Mono.Posix) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(System) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(System.Core) = 0:3.5.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(System.Drawing) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(System.Xml) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(atk-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(gconf-sharp) = 0:2.24.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(gdk-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(glib-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(gtk-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(mscorlib) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(pango-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono-core
        pdfmod-0.9.1-9.fc23.noarch requires poppler-sharp
[perl-Alien-ROOT]
        perl-Alien-ROOT-5.34.3.1-12.fc25.noarch requires root-core
[perl-Object-InsideOut]
        perl-Object-InsideOut-4.02-4.fc25.noarch requires 
perl(Math::Random::MT::Auto) >= 0:5.04
[php-magickwand]
        php-magickwand-1.0.9.2-9.fc24.aarch64 requires php(api) = 0:20131106-64
        php-magickwand-1.0.9.2-9.fc24.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-cairo]
        php-pecl-cairo-0.3.2-11.fc25.aarch64 requires php(api) = 0:20131106-64
        php-pecl-cairo-0.3.2-11.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-parsekit]
        php-pecl-parsekit-1.3.0-10.fc25.aarch64 requires php(api) = 
0:20131106-64
        php-pecl-parsekit-1.3.0-10.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-runkit]
        php-pecl-runkit-1.0.4-3.fc25.aarch64 requires php(api) = 0:20131106-64
        php-pecl-runkit-1.0.4-3.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-sphinx]
        php-pecl-sphinx-1.3.2-6.fc24.aarch64 requires php(api) = 0:20131106-64
        php-pecl-sphinx-1.3.2-6.fc24.aarch64 requires php(zend-abi) = 
0:20131226-64
[poweradmin]
        poweradmin-2.1.7-1.fc24.noarch requires php-pear(MDB2_Driver_mysql)
[pyqtrailer]
        pyqtrailer-0.6.2-10.fc25.noarch requires pytrailer >= 0:0.6.0
[python-ccdproc]
        python2-ccdproc-1.1.0-2.fc25.noarch requires python2-astroscrappy
        python2-ccdproc-1.1.0-2.fc25.noarch requires python2-reproject
        python3-ccdproc-1.1.0-2.fc25.noarch requires python3-astroscrappy
        python3-ccdproc-1.1.0-2.fc25.noarch requires python3-reproject
[python-ironicclient]
        python3-ironicclient-1.3.1-3.fc25.noarch requires 
python3-openstackclient >= 0:2.1.0
[python-pysaml2]
        python3-pysaml2-3.0.2-3.fc25.noarch requires python3-pycrypto >= 0:2.5
[python-zope-i18n]
        python2-zope-i18n-4.1.0-4.fc25.noarch requires python2-zope-schema
[python-zope-proxy]
        python-zope-proxy-devel-4.1.6-5.fc25.noarch requires python-zope-proxy 
= 0:4.1.6-5.fc25
[qt4pas]
        qt4pas-2.5-9.fc25.aarch64 requires fpc-src
[qutim]
        qutim-0.3.2-5.git.6f3a98a.fc23.aarch64 requires 
libhunspell-1.3.so.0()(64bit)
[rOCCI-server]
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(rails) < 0:4.3
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(responders) < 0:2.2
[redland-bindings]
        php-redland-1.0.16.1-16.fc25.aarch64 requires php(api) = 0:20131106-64
        php-redland-1.0.16.1-16.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[retrace-server]
        retrace-server-1.16-3.fc25.noarch requires kexec-tools
[rootplot]
        rootplot-2.2.1-12.fc23.aarch64 requires root-python
[ruby-RRDtool]
        ruby-RRDtool-0.6.0-22.fc24.aarch64 requires librrd.so.4()(64bit)
[rubygem-kgio]
        rubygem-kgio-2.8.0-6.fc22.aarch64 requires libruby.so.2.1()(64bit)
[rubygem-qpid_proton]
        rubygem-qpid_proton-0.14.0-1.fc25.aarch64 requires 
libqpid-proton.so.7()(64bit)
[sahana]
        sahana-0.6.3-10.fc24.noarch requires php-mysql
[sfact]
        sfact-0.0-9.20130128gitbc56c68.fc25.noarch requires pypy
[skeinforge]
        skeinforge-12.03.14-20.fc25.noarch requires pypy
[subtitleeditor]
        subtitleeditor-0.41.0-8.fc23.aarch64 requires 
libgstreamermm-0.10.so.2()(64bit)
[supertuxkart]
        supertuxkart-0.8.1-11.fc23.aarch64 requires libwiiuse.so.0()(64bit)
[syck]
        syck-php-0.70-7.20130402.fc24.aarch64 requires php(api) = 0:20131106-64
        syck-php-0.70-7.20130402.fc24.aarch64 requires php(zend-abi) = 
0:20131226-64
[system-config-kdump]
        system-config-kdump-2.0.16-3.fc25.noarch requires kexec-tools >= 
0:2.0.6-4
[texlive]
        5:texlive-bibtexperllibs-svn40139-7.fc25.noarch requires 
perl(BibTeX::Parser)
        5:texlive-bibtexperllibs-svn40139-7.fc25.noarch requires 
perl(LaTeX::ToUnicode)
        5:texlive-crossrefware-svn39727-7.fc25.1.noarch requires 
perl(BibTeX::Parser)
        5:texlive-crossrefware-svn39727-7.fc25.1.noarch requires 
perl(BibTeX::Parser::Author)
        5:texlive-crossrefware-svn39727-7.fc25.1.noarch requires 
perl(LaTeX::ToUnicode)
[trytond-calendar]
        trytond-calendar-2.6.1-7.fc25.noarch requires tryton(kernel) = 0:2.6
[trytond-calendar-classification]
        trytond-calendar-classification-2.6.0-7.fc25.noarch requires 
tryton(kernel) = 0:2.6
[trytond-calendar-scheduling]
        trytond-calendar-scheduling-2.6.0-7.fc25.noarch requires tryton(kernel) 
= 0:2.6
[trytond-calendar-todo]
        trytond-calendar-todo-2.6.1-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[trytond-party-vcarddav]
        trytond-party-vcarddav-2.6.0-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[vim-syntastic]
        vim-syntastic-cs-3.7.0-6.fc25.noarch requires mono-core
        vim-syntastic-d-3.7.0-6.fc25.noarch requires ldc
        vim-syntastic-lisp-3.7.0-6.fc25.noarch requires clisp
[weechat]
        weechat-1.1.1-1.fc23.aarch64 requires libperl.so.5.20()(64bit)
        weechat-1.1.1-1.fc23.aarch64 requires libruby.so.2.2()(64bit)
[wildfly]
        wildfly-8.1.0-3.fc22.noarch requires mvn(org.apache.cxf:cxf-api)
        wildfly-8.1.0-3.fc22.noarch requires mvn(org.apache.cxf:cxf-rt-core)
        wildfly-8.1.0-3.fc22.noarch requires mvn(org.apache.ws.security:wss4j)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.hibernate:hibernate-search-infinispan)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.hornetq:hornetq-amqp-protocol)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.infinispan:infinispan-lucene-v3)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.infinispan:infinispan-query)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.jboss.security:jboss-negotiation-net)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.jboss.ws.cxf:jbossws-cxf-resources::wildfly800:)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.jboss.ws.cxf:jbossws-cxf-transports-httpserver)
        wildfly-8.1.0-3.fc22.noarch requires mvn(org.opensaml:opensaml)
[zanshin]
        renku-0.4.0-2.fc25.aarch64 requires libKF5AkonadiContact.so.5()(64bit)
        renku-0.4.0-2.fc25.aarch64 requires libKF5AkonadiNotes.so.5()(64bit)
        zanshin-0.4.0-2.fc25.aarch64 requires libKF5AkonadiContact.so.5()(64bit)
        zanshin-0.4.0-2.fc25.aarch64 requires libKF5AkonadiNotes.so.5()(64bit)
[zoneminder]
        zoneminder-1.28.1-6.fc25.aarch64 requires php-mysql


_______________________________________________
arm mailing list -- arm@lists.fedoraproject.org
To unsubscribe send an email to arm-le...@lists.fedoraproject.org

Reply via email to